<?php
/**
 * @package Theia Lite
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="content-theia">
		<header class="entry-header">
				<?php the_title( '<h1 class="entry-title">', '</h1>' );

				if ( 'post' === get_post_type() ) : ?>
				<div class="entry-meta">
					<?php theia_lite_posted_on(); ?>
					<?php 	
								if ( ! post_password_required() && ( comments_open() || '0' != get_comments_number() ) ) {
									echo '<span class="comments-link spaceBright"><i class="fa fa-comments-o spaceRight" aria-hidden="true"></i>';
									comments_popup_link( esc_html__( 'No Comments', 'theia-lite' ), esc_html__( '1 Comment', 'theia-lite' ), esc_html__( '% Comments', 'theia-lite' ) );
									echo '</span>';
								}
								if ( 'post' == get_post_type() && is_single() ) {
								/* translators: used between list items, there is a space after the comma */
								$categories_list = get_the_category_list( esc_html__( ', ', 'theia-lite' ) );
								if ( $categories_list && theia_lite_categorized_blog() ) {
									echo '<span class="cat-links spaceBright"><i class="fa fa-folder-open spaceRight" aria-hidden="true"></i>' . $categories_list . '</span>';
								}
							}
					?>
				</div><!-- .entry-meta -->
				<?php endif; ?>
			</header><!-- .entry-header -->

			<div class="entry-content">
				<?php the_content(); ?>
			<?php
				wp_link_pages( array(
					'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'theia-lite' ) . '</span>',
					'after'       => '</div>',
					'link_before' => '<span class="page-links-number">',
					'link_after'  => '</span>',
					'pagelink'    => '<span class="screen-reader-text">' . esc_html__( 'Page', 'theia-lite' ) . ' </span>%',
					'separator'   => '<span class="screen-reader-text">, </span>',
				) );
			?>
			</div><!-- .entry-content -->

			<footer class="entry-footer">
				<?php theia_lite_entry_footer(); ?>
			</footer><!-- .entry-footer -->			
	</div><!-- .content-theia -->
</article><!-- #post-## -->
