<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theia Lite
 */

?>
	</div><!-- #content -->

	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="site-info">
			<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'theia-lite' ) ); ?>">
			<?php
			/* translators: %s: WordPress name */
			printf( esc_html__( 'Proudly powered by %s', 'theia-lite' ), 'WordPress' );
			?>
			</a>
			<span class="sep"> | </span>
			<?php
			/* translators: 1: theme name, 2: theme developer */
			printf( esc_html__( 'Theme: %1$s by %2$s.', 'theia-lite' ), '<a target="_blank" href="https://gecodigital.com/downloads/theia-theme/" rel="nofollow" title="Theia Theme">Theia Lite</a>', 'Gecodigital' );
			?>
		</div><!-- .site-info -->
		<div class="socialFooter">
			<?php theia_lite_social_buttons(); ?>
		</div>
	</footer><!-- #colophon -->
</div><!-- #page -->
<a href="#top" id="toTop"><i class="fa fa-lg fa-angle-up"></i></a>
<?php if (is_active_sidebar( 'sidebar-1' ) ) : ?>	
	<div class="openSidebar">
	  <i class="fa fa-server" aria-hidden="true"></i>
	</div>
<?php endif; ?>
<div class="backTh-overlay"></div>
<?php wp_footer(); ?>

</body>
</html>
